body {
  background: #E5E5E5;
}
.sfondo {
  position: absolute;
  height: 1626px;
  width: 1280px;
  left: calc(50% - 1280px/2);
  background: rgba(250, 248, 248, 0.966);

}
.header {
  position: absolute;
  width: 1280px;
  height: 867px;
}

.header-navbar {
  position: absolute;
  height: 15px;
  width: 620px;
  margin: 31.5px 0px 0px 330px;
}

.header-navbar li {
  display: inline-block; 
  width: 152px;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-align: center;
}

.header-navbar li a {
  text-decoration: none;
  color: #FF0000; 
  text-transform: uppercase;
  text-align: center;
}

.picture {
  position: absolute;
  height: 789px;
  width: 1280px;
  margin-top: 78px;
  }

.main-content {
  position: absolute;
  width: 1280px;
  height: 650px;
  margin-top: 868px;
  font-size: 16px;
  color: #373737;
}

.main-content-heading {  
  position: absolute;
  height: 29px;
  width: 774px;
  margin: 48px 0px 0px 253px;
  font-family: Montserrat;
  font-size: 22px;
  font-weight: bold;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-align: left;
  text-transform: uppercase;
} 

.main-content-paragraph {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;
}

.main-content-paragraph-first {
  position: absolute;
  height: 132px;
  width: 1145px;
  margin: 115px 0px 0px 67.5px;
}

.main-content-paragraph-second {
  position: absolute;
  height: 216px;
  width: 1145px;
  margin: 275px 0px 0px 67.5px;
}

.button-started {
  position: absolute;
  background: #FF0000;
  padding: 18px 43.5px 17px 42.5px;
  margin: 557px 0px 0px 544.5px;
  border-radius: 4px;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  border: none;
}

.footer {
  position: absolute;
  height: 39px;
  width: 1070px;
  margin: 1558px 0px 0px 105px;
}
.footer p {
  position: absolute;
  height: 39px;
  width: 462px;
  margin-left: 608px;
  color: #373737;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  letter-spacing: 2.4px;
  text-align: center;
}

.footer section {
  position: absolute;
  opacity: 0;
  height: 16px;
  width: 382px;
  margin: -41px 0px 0px 10.5px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 2.7px;
  text-align: left;
}

